#gallery2,
#gallery2 * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 100;
}

#gallery2 a {
    color: #303d52;
    text-decoration: none;
}

#gallery2 {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
    z-index: 999999;
    min-width: 320px;
}

#gallery2__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(161, 176, 184, 0.97);
}

#gallery2__content-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#gallery2__header {
    background: #303d52;
    color: #fff;
    font-size: 14px;
    position: relative;
    z-index: 10;
    font-family: "UniviaProLight", Arial, sans-serif !important;
    font-size: 16px;
}

    #gallery2__header .fa,
    #gallery2__header .fal {
        color: #f0f4f5;
    }

    #gallery2__header a {
        color: #fff;
        text-decoration: none;
        font-family: "UniviaProLight", Arial, sans-serif !important;
    }

    #gallery2__header .gallery2__header__icon-group span {
        display: inline-block;
        margin-right: 0px;
    }

    #gallery2__header .fa {
        font-size: 20px;
    }

    #gallery2__header__inner {
        padding: 10px 10px;
    }

    #gallery2__header__left div {
        vertical-align: top;
    }
    
    #gallery2__header__left {
        float: left;
    }
        #gallery2__header__logo {
            display: inline-block;
            height: 34px;
            padding: 3px 10px 3px 10px;
            opacity: 0.63;
            cursor: pointer;
        }
            #gallery2__header__logo_full {
                height: 100%;
            }
            #gallery2__header__logo_small {
                display: none;
                height: 100%;
            }

        #gallery2__header #gallery2__header__img-count {
            margin-right: 10px;
            margin-left: 15px;
            margin-top: 10px;
            font-size: 18px;
        }

    #gallery2__header__right {
        float: right;
        margin-top: 0px;
    }

    #gallery2__header__right span {
        background-size: 48px 48px;
        background-position: center;
        background-repeat: no-repeat;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }

    #gallery2__close {
        background-image: url("../images/gallery/close.svg");
        margin-left: 10px;
    }
    #gallery2__info {
        background-image: url("../images/gallery/info.svg");
        margin-left: 5px;
    }

    #gallery2__header__fullscreen {
        background-image: url("../images/gallery/full-screen.svg?v=1");
        margin-left: 10px;
    }

    #gallery2__header__zoom {
        background-image: url("../images/gallery/zoom.svg?v=2");
    }

    #gallery2__header__view-original {
        background-image: url("../images/gallery/newtab.svg?v=1");
        margin-left: 10px;
    }

    #gallery2__header__mid {
        margin: 0 auto;
        max-width: 70%;
        margin-top: 2px;
        text-align: center;
    }
    
    #gallery2__header__mid_content {
        margin-top: 3px;
    }
    
    #gallery2__header__mid .gallery2__header_middle_button {
        border-radius: 60px;
        border: 1px solid #fff;
        margin: 0 5px;
        display: inline-block;
        line-height: 26px;
        font-size: 12px;
        padding: 0 10px 0 36px;
        position: relative;
        height: 28px;
        cursor: pointer;
        vertical-align: middle;
    }

    #gallery2__header__mid .gallery2__header_middle_button:before {
        background-size: 14px 14px;
        background-position: center;
        background-repeat: no-repeat;
        
        content: "";
        
        width: 14px;
        height: 14px;
        
        position: absolute;
        left: 12px;
        top: 50%;
        transform: translateY(-50%);
    }

    #gallery2__save_p2p .gallery2__save_p2p_short_text,
    #gallery2__save .gallery2__save_short_text {
        display: none;
    }
    #gallery2__embed .gallery2__embed_short_text {
        display: none;
    }

    #gallery2__embed.hidden {
        display: none !important;
    }
    #gallery2__save_p2p.hidden {
        display: none !important;
    }

    #gallery2__save_p2p:before {
        background-image: url("../images/gallery/download_thick.svg");
    }
    #gallery2__save:before {
        background-image: url("../images/gallery/download_thick.svg");
    }
    #gallery2__buyfile:before {
        background-image: url("../images/sell_files/shopping-cart.svg");
    }
    #gallery2__embed:before {
        background-image: url("../images/gallery/embed.svg?v=1");
        background-size: 22px 18px !important;
        width: 22px !important;
        height: 18px !important;
        margin-left: -2px;
    }
    
    #gallery2__share:before {
        background-image: url("../images/gallery/share.svg");
    }
    
        #gallery2__header__left a,
        #gallery2__header__right a {
            margin-top: 7px;
            display: inline-block;
        }

        #gallery2__header__inner a .fa {
            position: relative;
            top: 2px;
            margin-right: 6px;
        }
        
        #gallery2__header__left a .fa ,
        #gallery2__header__right a .fa {
        	margin-right: 0;
        }
        

#gallery2__content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    text-align: center;
    z-index: 9;
}

    #gallery2__content__viewport {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0px;
        top: 0px;
        padding-top: 66px;
        white-space: nowrap;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    #gallery2__content.gallery__thumbs-visible #gallery2__content__viewport{
        padding-bottom: 95px;
    }

    #gallery2__content.gallery__sidebar-visible #gallery2__content__viewport{
        padding-left: 360px;
    }

    #gallery2__swipe-wrapper {
        position: relative;
        max-height: 100%;
        height: 100%;
    }

    #gallery2 .bx-wrapper {
        position: relative;
        max-width: 100%;
        max-height: 100%;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background: none;
        border: none;
        -webkit-box-shadow: none;
	    box-shadow: none;
    }

    #gallery2 .bx-viewport {
        height: 100% !important;
    }

    #gallery2__image-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
    }
    
    #gallery2__banner {
    	position: absolute;
	    top: 0;
	    right: 0;
	    display: none;
	    height: 100%;
    }

    .gallery2__vertical-helper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .gallery2__item {
        max-height: 100%;
        height: 100%;
        vertical-align: middle;
        text-align: center;
    }

    	.gallery2__item .video_thumb_gen {
			display: inline-block;
			position: absolute;
			top: 50%;
			left: 50%;
			margin-left: -150px;
			margin-top: -60px;
			font-size: 16px;
			color: #fff;
			background-color: #3B393B;
			border: 1px solid #3B393B;
			border-radius: 4px;
			padding: 20px;
		}
		
    	.gallery2__item .video_thumb_gen .fa.fa-spin {
    		font-size: 30px;
    		line-height: 30px;
		}
		
        .gallery2__item img, .gallery2__item video {
            display: inline-block;
            max-height: 100%;
            vertical-align: middle;
            background-size: 100% 100%;
        }
        gallery2__item img {
        	max-width: 100%;
        }
        .gallery2__item video {
        	max-width: 100%;
        }

        .gallery2__item__audio-wrapper {
            color: #fff;
            text-align: left;
            display: inline-block;
            vertical-align: middle;
            max-width: 1100px;
        }

        .gallery2__item__doc-wrapper {
            color: white;
            text-align: left;
            padding: 20px 20px 100px 20px;
            border-radius: 3px;
            display: inline-block;
            font-size: 20px;
            line-height: 25px;
            text-align: center;
            max-width: 100%;
            vertical-align: middle;
            font-family: "UniviaProLight", Arial, sans-serif;            
        }
        .gallery2__item__doc-wrapper.has_custom_thumb {
       	    width: 100%;
    		height: 100%;
    		padding: 20px;
        }
            .gallery2__item__doc-wrapper .fa-5x {
                margin-bottom: 10px;
                font-size: 200px;
           	    text-shadow: 6px 6px 2px #535a67;
            }
            .gallery2__item__doc-icon {
                position: relative;
            }
            .gallery2__item__custom_thumb {
           	    height: calc( 100% - 170px );
     	        background-repeat: no-repeat;
			    background-position: center;
			    background-size: contain;
            }
            .gallery2__item__custom_thumb.has_price {
            	cursor: pointer;
            }
            .gallery2__item__doc-icon .gallery2__item__doc-icon-ext {
                display: none;
                position: absolute;
			    top: -37px;
			    left: 50px;
			    font-size: 35px;
			    font-weight: bold;
            }
            .gallery2__item__doc-icon.psd .gallery2__item__doc-icon-ext ,
            .gallery2__item__doc-icon.ai .gallery2__item__doc-icon-ext ,
            .gallery2__item__doc-icon.eps .gallery2__item__doc-icon-ext ,
            .gallery2__item__doc-icon.gif .gallery2__item__doc-icon-ext ,
            .gallery2__item__doc-icon.tif .gallery2__item__doc-icon-ext ,
            .gallery2__item__doc-icon.tiff .gallery2__item__doc-icon-ext {
                display: inline;
            }

            .gallery2__item__doc-wrapper p.gallery2__item__doc-filename {
            	font-weight: bold;
    			font-size: 24px;
   			    line-height: 30px;
  			    overflow: hidden;
				margin-top: 10px;
				margin-bottom: 15px;
            }

            .gallery2__item__doc-wrapper p.gallery2__item__doc-nopreview {
            	margin: 48px 0 24px 0;
			    font-size: 16px;
			    color: white;
            }
            
            .gallery2__item__doc-wrapper a {
                text-decoration: none;
                color: #fff !important;
                display: inline-block;
				min-width: 240px;
                background: transparent;
                padding: 8px 15px;
                font-size: 15px;
                border-radius: 60px;
                border: 1px solid #fff;
                cursor: pointer;
                font-family: "UniviaProLight", Arial, sans-serif;
                padding-left: 32px;
                background-position: 12px center;
                background-size: 16px 16px;
                background-repeat: no-repeat;
            }

            .gallery2__item__doc-wrapper__download_button {
                margin-bottom: 10px;
            }
            .gallery2__item__doc-wrapper__download_button.gallery2__p2p_save_button,
            .gallery2__item__doc-wrapper__download_button.gallery2__save_button {
                background-image: url("../images/gallery/download_white.svg");
                background-color: #3995c4;
				background-position: 20px 11px;

			    border: none;
			    border-radius: 20px;
			    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
            }

            .gallery2__item__doc-wrapper__download_button.gallery2__preview_button {
                background-image: url("../images/gallery/eye_white.svg");
				background-color: #008DDF;
				background-position: 20px 12px;
				
            }

            .gallery2__item__doc-wrapper a.gallery2__buy_button {
				background-color: #008DDF;
				background-position: 20px 12px;
			    border: none;
			    border-radius: 10px;
			    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
            }
            .gallery2__video_downloadbutton.gallery2__buy_button {
	            color: #fff !important;
			    display: none;
			    min-width: 180px;
			    background: transparent;
			    padding: 12px 15px;
			    font-size: 15px;
			    border-radius: 60px;
			    border: 1px solid #fff;
			    cursor: pointer;
			    font-family: "UniviaProLight", Arial, sans-serif;
			    padding-left: 32px;
			    background-position: 12px center;
			    background-size: 16px 16px;
			    background-repeat: no-repeat;
				background-color: #008DDF;
				background-position: 20px 8px;
			    border: none;
			    border-radius: 20px;
			    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
			    margin: 20px 0 20px 0;
			    max-width: 100%;
			    overflow: hidden;
            }

                .gallery2__item__doc-wrapper a .fa {
                    margin-right: 10px;
                    font-size: 20px;
                    vertical-align: middle;
                }

        .gallery2__item__iframe-wrapper {
            width: 100%;
            height: 100%;
        }
			.gallery2__item__iframe-loading {
			    color: white;
			    font-size: 70px;
			    font-size: 7vh;
		        position: absolute;
		        width: 100%;
		        height: 100%;
			}
            .gallery2__item__iframe-wrapper iframe {
                width: 100%;
                height: 100%;
                position: relative;
                z-index: 9;
            }
            .gallery2__item__iframe-wrapper iframe.modal_gallery_simple_iframe {
           	    width: calc( 100% - 200px);
            }
		
    #gallery2__controls_left,
    #gallery2__controls_right {
        position: absolute;
        top: 0px;
        bottom: 0;
        width: 60px;
    }
    #gallery2__controls_left {
        left: 0px;
	}
    #gallery2__controls_right {
        right: 0px;
	}

		#gallery2__controls_left a,
		#gallery2__controls_right a {
            position: absolute;
            display: block;
            width: 100px;
            height: 100px;
            top: 50%;
            margin-top: -30px;
            text-align: center;
            font-size: 60px;
            z-index: 10;
            background-size: 100px 100px;
            background-position: center;
            background-repeat: no-repeat;
        }

        #gallery2__controls_left a {
            background-image: url("../images/gallery/square_arrow_left_fill.svg");   
        }

        #gallery2__controls_right a {
            background-image: url("../images/gallery/square_arrow_right_fill.svg");
        }

            #gallery2__controls_left a,
            #gallery2__controls_left a .fa,
            #gallery2__controls_right a,
            #gallery2__controls_right a .fa {
                line-height: 60px;
            }

            #gallery2__controls__prev {
                left: 0px;
                border-radius: 0 3px 3px 0;
            }

            #gallery2__controls__next {
                right: 0px;
                border-radius: 3px 0 0 3px;
            }

    #gallery2__thumb-strip {
        position: absolute;
        right: 0;
        width: 100%;
        height: 95px;
        -webkit-transition: all .3s;
        transition: all .3s;
        z-index: 10;
        overflow: hidden;
        background: #303d52;
    }

        #gallery2__thumb-strip__inner {
            position: relative;
            margin: 0 auto;
        }

        #gallery2__thumb-strip__inner a {
            margin: 2px 1px;
            width: auto;
            height: 93px;
            min-width: 108px;
            min-height: 93px;
            overflow: hidden;
            display: block;
            float: left;
            position: relative;
            text-align: center;
            background-color: #303d52;
        }

            #gallery2__thumb-strip__inner a:hover {
            }

            #gallery2__thumb-strip__inner a.active {
               border: 1px solid white;
            }

            #gallery2__thumb-strip__inner a.doc-icon {
                background: #999;
                color: #767676;
                font-size: 46px;
                text-align: center;
            }

            #gallery2__thumb-strip__inner a.doc-icon,
            #gallery2__thumb-strip__inner a.doc-icon .fa,
            #gallery2__thumb-strip__inner a.doc-icon .fal {
                line-height: 93px;
            }

            #gallery2__thumb-strip__inner a.video-icon:before {
                content: '\f04b';
                font-family: 'FontAwesome';
                font-size: 24px;
                color: #fff;
                text-align: center;
                line-height: 93px;
                position: absolute;
                left: 0px;
                top: 0px;
                width: 100%;
                height: 100%;
                opacity: 0.8;
                z-index: 1;
            }

        #gallery2__thumb-strip__inner a img {
            position: relative;
            height: 93px;
            width: auto;
        }

        #gallery2__thumb-strip__buttons,
        #gallery2__thumb-strip__hide_container {
            position: relative;
        }

            #gallery2__thumb-strip__buttons a,
        #gallery2__thumb-strip__hide_container a {
                position: absolute;
                display: block;
                text-align: center;
                color: #fff;
                font-size: 24px;
            }

            #gallery2__thumb-strip__prev,
            #gallery2__thumb-strip__next {
                width: 21px;
                height: 21px;
                top: 33px;
                z-index: 10;
                background-size: 35px 35px;
                background-repeat: no-repeat;
                background-position: center -5px;           
            }

            #gallery2__thumb-strip__prev {
                left: 8px;
                border-radius: 0 3px 3px 0;
                background-image: url("../images/gallery/square_arrow_left_fill.svg?v=3");
            }

            #gallery2__thumb-strip__next {
                right: 8px;
                border-radius: 3px 0 0 3px;
                background-image: url("../images/gallery/square_arrow_right_fill.svg?v=3");
            }

            #gallery2__thumb-strip__hide {
                width: 40px;
                height: 20px;
                left: 50%;
                top: -20px;
                margin-left: -20px;
                background-image: url("../images/gallery/rect_arrow_down.svg?v=9");
                background-repeat: no-repeat;
                background-position: center;
            }

            #gallery2__thumb-strip__hide, #gallery2__thumb-strip__hide .fa {
                line-height: 20px;
            }

            #gallery2__content:not(.gallery__thumbs-visible) #gallery2__thumb-strip__hide {
                /* transform: rotate(180deg); */
            }

    #gallery2__content__sidebar {
        position: absolute;
        width: 360px;
        height: 100%;
        left: -360px;
        top: 0px;
        background: #fff;
        -webkit-transition: all .3s;
        transition: all .3s;
        padding-top: 58px;
        text-align: left;
        color: #2f3c52;
        font-size: 14px;
        z-index: 11;
    }

        #gallery2__content__sidebar__inner {
            position: relative;
            width: 100%;
            height: 100%;
            overflow-y: auto;
        }

        #gallery2__content__sidebar__inner.gallery2__content__sidebar__inner__flex {
            display: flex;
            flex-flow:column;
            height: 100%;
        }

        #gallery2__content.gallery__sidebar-visible #gallery2__content__sidebar {
            left: 0px;
        }

        #gallery2__sidebar-close {
            position: absolute;
            right: 12px;
            top: 18px;
            height: 22px;
            width: 22px;
            background: url("/images/gallery/square_arrow_left.svg") no-repeat;
            background-size: cover;
            cursor: pointer;
        }

            #gallery2__sidebar-close a {
                color: #2f3c52;
            }

                #gallery2__sidebar-close a i {
                    border: 1px solid #2f3c52;
                    border-radius: 100%;
                    padding: 1px 3px;
                    font-size: 18px;
                }

        #gallery2__sidebar__info {
            flex: 0 1 auto;
            padding: 34px 10px 30px 19px;
        }
        
        #file_description_value {
        	word-break: break-all;
        	line-height: 12px;
        	font-size: 12px;
        }
        #file_description_edit_wrapper {
        	display: inline-block;
        	width: 100%;
        }
        
	        #file_description_edit_wrapper textarea {
	        	border-color: #fff;
			    background: none;
			    resize: none;
			    display: block;
			    -webkit-box-sizing: border-box;
			    -moz-box-sizing: border-box;
			    box-sizing: border-box;
			    width: 100%;
			    overflow: hidden;
			    padding: 0;
			    font-size: 14px;
                font-family: "UniviaProLight", Arial, sans-serif !important;
            }
            
	        #file_description_edit_wrapper textarea::placeholder {
                font-family: "UniviaProLight", Arial, sans-serif !important;
            }
            
	        #file_description_edit_wrapper:hover textarea {
	            border-color: #d2d2d2;
	        }
	        #file_description_edit_wrapper .error_msg {
			    position: absolute;
			    top: 100%;
			    font-size: 10px;
			    line-height: 10px;
			    background: #f2dede;
			    padding: 2px;
			    color: #C3130F;
			    display: none;
	        }
	        #file_description_edit_wrapper.has_error .error_msg {
	       		display: inline-block;
	        }
	        #file_description_edit_wrapper .gallery2__sidebar__file_description_value {
        	    overflow-y: auto;
			    display: block;
			    max-height: 188px;
	        }
        
        #file_name_value {
        	word-break: break-all;
        	line-height: 12px;
        	font-size: 12px;
        }
        #file_name_edit_wrapper {
        	display: inline-block;
        	width: 100%;
        }
        
	        #file_name_edit_wrapper textarea {
	        	border-color: #fff;
			    background: none;
			    resize: none;
			    display: block;
			    -webkit-box-sizing: border-box;
			    -moz-box-sizing: border-box;
			    box-sizing: border-box;
			    width: 100%;
			    overflow: hidden;
			    padding: 0;
			    font-size: 20px;
                font-family: "UniviaProLight", Arial, sans-serif !important;
                min-height: 26px;
            }
            
	        #file_name_edit_wrapper textarea::placeholder {
                font-family: "UniviaProLight", Arial, sans-serif !important;
            }
            
	        #file_name_edit_wrapper:hover textarea {
	            border-color: #d2d2d2;
	        }
	        #file_name_edit_wrapper .error_msg {
			    position: absolute;
			    top: 100%;
			    font-size: 10px;
			    line-height: 10px;
			    background: #f2dede;
			    padding: 2px;
			    color: #C3130F;
			    display: none;
	        }
	        #file_name_edit_wrapper.has_error .error_msg {
	       		display: inline-block;
	        }

        #gallery2__content.gallery__sidebar-visible #gallery2__thumb-strip {
            width: calc( 100% - 360px ) !important;
        }
        
        #gallery2__content.gallery__sidebar__info-visible #gallery2__sidebar__info {
            display: block;
        }

        #gallery2__content__sidebar .gallery2__sidebar__title {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 25px;
            align-self: flex-start;
        }

        #gallery2__content__sidebar ul li {
            line-height: 1.5em;
            margin-bottom: 7px;
        }

        #gallery2__content__sidebar .fa-li {
            font-size: 16px;
        }

        #gallery2__content__sidebar .gallery2__sidebar__dropdown {
            color: #ca1913;
            border: none;
            text-align: right;
            border: 0px;
            outline: 0px;
            float: right;
            margin-top: 10px;
            font-size: 14px;
            background: none;
        }


#gallery2__sidebar__info-data {
    margin-left: 25px;
}

.gallery2__comments {
    display: flex;
    position: relative;
    width: 100%;
    min-width: 100%;
    height: 100%;
    padding: 2px 0 20px;
    flex-direction: column;
    flex: 1 1 auto;
    background: #f0f2f2;
    overflow: hidden;
}
        
#gallery_file_tags_container .tagsinput {
	overflow-y: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#gallery_file_tags_container .tagsinput .tag {
	border: 1px solid white;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display: block;
	float: left;
	padding: 0px 4px;
	text-decoration:none;
	background: #f0f4f5;
	color: #646e74;
	margin-right: 2px; 
	margin-bottom: 2px;
	font-size:12px;
	cursor: default;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}
#gallery_file_tags_container .tagsinput .tag a {
	font-weight: bold;
	color: transparent;
	text-decoration: none;
	font-size: 11px;
	margin-left: 2px;
	display: inline-block;
    background-image: url("../images/gallery/tag_remove.svg");
    background-position: center;
    background-size: 7px 7px;
    background-repeat: no-repeat;
    height: 7px;
    width: 7px;
    line-height: 7px;
}
#gallery_file_tags_container .tagsinput input {
	width:80px;
	margin:0px;
	font-size: 13px;
	border: 0;
	background: transparent;
	color: #000;
	outline:0px;
}
#gallery_file_tags_container .tagsinput div {
	display:block;
	float: left;
}
#gallery_file_tags_container .tags_clear {
	clear: both;
	width: 100%;
	height: 0px;
}
#gallery_file_tags_container .not_valid {
	background: #FBD8DB !important;
	color: #90111A !important;
}
#gallery_file_tags_container .tagsinput div .fa {
	font-size: 13px;
    color: #2b3d52;
    cursor: pointer;
}
#gallery_file_tags_container .remove_tag {
	display: none !important;
}
#gallery_file_tags_container.allow_edit .remove_tag {
	display: inline-block !important;
}
#gallery_file_tags_container .add_tag_button {
	display: block;
    margin-top: 3px;
}
	#gallery_file_tags_container .add_tag_button input {
	    width: 110px !important;
	    font-size: 14px;
  		padding: 0;
	}
#gallery_file_tags_container .file_tags_error {
    position: absolute;
    top: 100%;
    font-size: 10px;
    line-height: 10px;
    background: #f2dede;
    padding: 2px;
    color: #C3130F;
    display: none;
}

#gallery_vote.has_voted I {
		color: #C3130F;	
	}

#gallery2__header .gallery2__header__icon-group span#gallery2__header__setprice {
    display: none;
    font-size: 18px;
}
#gallery2__share {
    display: none;
}

.gallery2__video_container {
	display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    padding: 20px 60px;
    width: 100%;
    max-height: 100%;
    height: 100%;
}

.gallery2__video_wrapper {
    display:flex;
    justify-content:center;
    align-items:center; 
    height:100%;
    
    flex-direction:column;
}
.gallery2__video_wrapper.mobile-wrapper {
    align-items: flex-start;
}
.gallery2__video_wrapper .vjs-ffm {
	max-width: 100%;
}

.gallery2__video_container__embed_palyer {
    max-height: calc( 100% - 100px );
    width: 100%;
    height: auto;
}
	.filesfm__embed_player__container {
	    margin: 0 auto;
        display: inline-block;
        min-width: 80%;
	}

.gallery2__video_previewtext {
	color: white;
    font-size: 12px;
    margin-top: 12px;
    overflow: hidden;
    white-space: break-spaces;
}
.gallery2__video_wrapper_bottom {
	max-width: 100%;
}
.gallery2__video_filename-download {
    margin-top: 10px;
}
.gallery2__video_filename {
    color: white;
    font-size: 16px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
    font-family: "UniviaProLight", Arial, sans-serif;
    white-space: normal;
    line-height: 20px;
}
.gallery2__video_downloadbutton {
    display: inline-block;
    border-radius: 15px;
    cursor: pointer;
    background: rgba(255,255,255,0.2);
    padding: 7px;
}
	.gallery2__video_downloadbutton img {
		height: 15px;
	}

.ffm_video_fallback:not(.vjs-playing) .vjs-title-bar {
	opacity: 1;
}
.ffm_video_fallback .vjs-control-bar {
	opacity: 1;
	display: flex;
}
.ffm_video_fallback .vjs-control-bar * {
	visibility: hidden;
}
.ffm_video_fallback .vjs-loading-spinner .vjs-control-text {
	clip: unset;
	height: auto;
	width: auto;
	bottom: -35px;
	font-size: 14px;
	line-height: 16px;
	white-space: break-spaces;
	min-width: 400px;
	left: -200px;
	text-align: center;
}
.ffm_video_fallback.vjs-layout-tiny .vjs-loading-spinner .vjs-control-text ,
.ffm_video_fallback.vjs-layout-small .vjs-loading-spinner .vjs-control-text {
	min-width: 200px;
	left: -80px;
	font-size: 12px;
}


        	


/*** S: JPlayer video player ***/ 
#gallery2 .jp-audio, 
#gallery2 .jp-audio-stream, 
#gallery2 .jp-video {
	display: inline-block;
	border: none !important;
	margin: auto;
}

.gallery2__load-spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 70px;
	color: #fff;
	margin-left: -35px;
	margin-top: -35px;
}

.comments_letter_avatar {
    text-transform: uppercase;
    width: 100%;
    height: 45px;
    border: 1px solid #ababab;
    color: #ababab;
    text-align: center;
    font-size: 30px;
    line-height: 45px;
}

#gallery2.is_upload_owner #gallery2__sidebar__info-description #file_description_edit_wrapper {
    display: block;
}
#gallery2 #gallery2__sidebar__info-description #file_description_value {
    display: block;
}
#gallery2.is_upload_owner #gallery2__sidebar__info-description #file_description_value {
    display: none;
}

#gallery2.is_upload_owner #gallery2__sidebar__info-name #file_name_edit_wrapper {
    display: block;
}
#gallery2 #gallery2__sidebar__info-name #file_name_value {
    display: block;
}
#gallery2.is_upload_owner #gallery2__sidebar__info-name #file_name_value {
    display: none;
}

#gallery2__sidebar__info-name,
#gallery2__sidebar__info-price,
#gallery2__sidebar__info-size,
#gallery2__sidebar__info-date,
#gallery2__sidebar__info-moddate,
#gallery2__sidebar__info-user,
#gallery2__sidebar__info-views,
#gallery2__sidebar__info-downloads,
#gallery2__sidebar__info-description,
#gallery2__sidebar__info-tags {
    min-height: 21px;
}

#gallery2__sidebar__info-data li:not(#gallery2__sidebar__info-name) {
    margin-left: 2px;
}

#gallery2__sidebar__info-data li:not(#gallery2__sidebar__info-name):before {
    content: "";
    height: 18px;
    width: 18px;
    background-size: 18px 18px;
    background-position: center;
    position: absolute;
    background-repeat: no-repeat;
    left: -26px;
    color: rgba(91, 107, 116, 0.95);
}


#gallery2__sidebar__info-price:before {
    font-family:"Font Awesome 5 Pro";
    content: "\f2e8" !important;
    color: #61a9cf !important;
    width: 18px !important;
}
#gallery2__sidebar__info-price a {
	color: #61a9cf;
	margin-left: 5px;
}

#gallery2__sidebar__info-size:before {
    background-image: url("../images/gallery/pie_chart.svg");
    width: 18px!important;
}

#gallery2__sidebar__info-date:before {
    background-image: url("../images/gallery/calendar.svg");
    background-size: 18px 16px!important;
}

#gallery2__sidebar__info-moddate:before {
    font-family:"Font Awesome 5 Pro";
    content: "\f044" !important;
    color: #61a9cf !important;
    width: 18px !important;
}

#gallery2__sidebar__info-date-delete:before {
    font-family:"Font Awesome 5 Pro";
    content: "\f2ed" !important;
    color: #61a9cf !important;
    width: 18px !important;
}


#gallery2__sidebar__info-user:before {
    background-image: url("../images/gallery/user.svg");
}

#gallery2__sidebar__info-user #gallery2__sidebar__info-user-link {
    color: #61a9cf;
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
#gallery2__sidebar__info-user #gallery2__sidebar__info-user-link a {
    display: inline-block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
	text-decoration: underline;
	font-size: 16px;
}

#gallery2__sidebar__info-views:before {
    background-image: url("../images/gallery/eye.svg");
    background-size: 18px 20px!important;
}

#gallery2__sidebar__info-downloads:before {
    background-image: url("../images/gallery/download.svg");
}

#gallery2__sidebar__info-description:before {
    background-image: url("../images/gallery/description.svg?v=1");
    background-size: 14px 14px !important;
}

#gallery2__sidebar__info-tags:before {
    margin-top: 3px;
    background-image: url("../images/gallery/tag.svg?v=1");
}

#gallery2__sidebar__info-description {
    margin-top: 12px;
    color: #4B5F6A;
    font-size: 14px;
    line-height: 18px;
}

#gallery2__sidebar__info-tags {
    margin-top: 26px;
    color: #B1B4BC;
}

#gallery2__header, #gallery2__sidebar__info-data {
    font-family: "UniviaProLight", Arial, sans-serif !important;
}

#gallery2__sidebar__info-data {
    color: rgb(91, 107, 116, 0.95);
    margin-left: 36px;
}

#gallery2__sidebar__info-name {
    font-size: 20px;
    margin-left: 10px;
    margin-bottom: 20px !important;
    color: #4B5F6A;
    max-width: 285px;
}

#gallery2__sidebar__info-name div {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: keep-all;
}

#gallery2__sidebar__info-name:before {
    content: "";
    height: 30px;
    width: 24px;
    background: url("../images/gallery/file.svg") no-repeat;
    background-size: cover;
    left: -36px;
    position: absolute;
}

#gallery2__sidebar__info-report {
	color: #61a9cf;
    position: relative;
    left: -26px;
    font-size: 18px;
}
#gallery2__sidebar__info-report i {
	cursor: pointer;
}

#gallery2__header__logo.failiem_lv {
    margin-right: 183px;
}
#gallery2__header__logo.files_fm {
    margin-right: 185px;
}

#gallery2__header__logo:after {
    font-family: "FilesFm", serif;
    font-size: 30px;
    position: absolute;
    min-width: 200px;
}

#gallery2__header__logo.files_fm:after {
    content: "\F2B4\20\F2CB";
}

#gallery2__header__logo.failiem_lv:after {
    content: "\F2B4\20\F2CA";
}

#gallery2__header__info {
    background-image: url("../images/gallery/info.svg?v1");
    position: absolute;
    left: 0px;
    height: 48px;
    width: 48px;
    top: 70px;
    z-index: 999;
    margin-top: -5px !important;
    cursor: pointer;
}
#gallery2.gallery__sidebar-visible #gallery2__header__info {
	display: none !important;
}

#gallery2__header__view-original-small {
    background-image: url("../images/gallery/newtab.svg?v=1");
    position: absolute;
    right: 8px;
    height: 22px;
    width: 22px;
    top: 70px;
    z-index: 999;
    cursor: pointer;
    display: none !important;
}
#gallery2.gallery__sidebar-visible #gallery2__header__view-original-small {
	display: none !important;
}

#gallery_vote {
    background-image: url("../images/gallery/thumbs_up_regular.svg");
	background-size: 22px !important;
	width: 22px !important;
    height: 32px !important;
}
}

#gallery2__order {
    padding-left: 13px !important;
    padding-right: 10px !important;
}

#gallery_vote.has_voted {
    background-image: url("../images/gallery/thumbs_up_active.svg");
}

#gallery_vote .vote_count {
    margin-left: 26px;
    margin-top: 4px;
    font-size: 14px;
}

#gallery2__header .gallery2__header__icon {
    width: 48px;
    height: 48px;
    background-size: 52px 52px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    margin: 0px 0;
}

.gallery2__item__thumbnail .gallery2__item__thumbnail-ext {
	display: none;
    position: absolute;
    top: 6px;
    left: 40px;
    font-size: 12px;
    font-weight: bold;
}
.gallery2__item__thumbnail.psd .gallery2__item__thumbnail-ext ,
.gallery2__item__thumbnail.ai .gallery2__item__thumbnail-ext ,
.gallery2__item__thumbnail.eps .gallery2__item__thumbnail-ext ,
.gallery2__item__thumbnail.gif .gallery2__item__thumbnail-ext ,
.gallery2__item__thumbnail.tif .gallery2__item__thumbnail-ext ,
.gallery2__item__thumbnail.tiff .gallery2__item__thumbnail-ext {
    display: inline;
}


#gallery2__top-ads {
	position: absolute;
	top: 62px;
    z-index: 9;
	height: 110px;
	padding: 10px;
	width: calc( 100% - 160px - 30px );
	z-index: 10;
}
#gallery2__top-ads > div {
	margin: 0 auto;
}
body.ui-mobile #gallery2__top-ads {
	height: 70px;
	width: 100%;
	left: 0;
}
#gallery2.gallery__sidebar-visible #gallery2__top-ads {
	left: 360px;
	width: calc( 100% - 160px - 360px );
}

#gallery2.gallery2_top-ad-visible #gallery2__content__viewport {
    padding-top: 176px;
}
body.ui-mobile #gallery2.gallery2_top-ad-visible #gallery2__content__viewport {
    padding-top: 132px;
}

.gallery2__item__thumbnail {
    padding: 0 37.46px;
}


#gallery2__sidebar__info-set-custom-thumbnail {
	color: #3995c4 !important;
}
#gallery2__sidebar__info-set-custom-thumbnail:before {
    content: "\f03e" !important;
    font-family: 'FontAwesome';
    color: #3995c4 !important;
}
#gallery2__sidebar__info-set-custom-thumbnail div {
	cursor: pointer;
}

#gallery2__controls_zoom {
    position: absolute;
    top: 7px;
    right: 0;
    transform: translateX(-50%);
    opacity: 0.75;
}

#gallery2__controls_zoom A {
    min-width: 64px;
    height: 64px;
    font-size: 12px;
    border-radius: 4px;
    border: 1px solid white;
    color: #fff;
    top: initial;
    bottom: 0px;
    padding: 5px 12px;
    background: rgba(83, 108, 121, 0.1);
}


.gallery-download-split-button.large {
    border-radius: 30px;
}

.gallery-download-split-button.x-split-button.large .x-button:not(.x-button-drop) {
    font-size: 18px;
}
.gallery-download-split-button.x-split-button.large .x-button.x-button-drop {
}

@media screen and (max-width: 500px) {

    /* jplayer */
    #gallery2 #jquery_jplayer_1 {
		max-width: 640px !important;
		max-height: 360px !important;
		width: 100% !important;;
		height: 100% !important;
	}
	
	#gallery2 #jquery_jplayer_1 > img {
		display: block;	
	}
    
    #gallery2 .jp-video video, 
    #gallery2 .jp-audio, 
    #gallery2 .jp-controls-holder {
        width: 100% !important;
    }

   #gallery2 .jp-video, 
   #gallery2 .jp-video > div, 
   #gallery2 .jp-video img {
       height: 100% !important;
       width: 100% !important;
   }
   #gallery2 .jp-video OBJECT {
		max-width: 640px !important;
		max-height: 360px !important;
		width: 100% !important;;
		height: 100% !important;
   }
   #gallery2 .jp-video-360p {
       max-width: 570px !important;
   }

   #gallery2 .jp-video-270p {
       max-width: 480px !important;
   }

   #gallery2 .jp-progress {
       width: 100% !important;
   }
}

@media only screen and ( max-width: 1250px ) {

    #gallery2__order a span {
        font-size: 0px;
    }

    #gallery2__order a,
    #gallery2__order a .fa {
        margin: 0px;
    }

    .p2p_download #gallery2__save_p2p .gallery2__save_p2p_short_text,
    .p2p_download #gallery2__save .gallery2__save_short_text, 
    #gallery2__embed .gallery2__embed_short_text {
        display: inline-block;
        font-size: 1em !important;
    }

    #gallery2__save_p2p a span:not(.gallery2__save_p2p_short_text),
    #gallery2__save a span:not(.gallery2__save_short_text),
    #gallery2__embed a span:not(.gallery2__embed_short_text) {
        font-size: 0;
    }

    #gallery2__save_p2p a .fa,
    #gallery2__save a .fa {
        margin-right: 0;
    }

    #gallery2__save {
        padding-left: 29px !important;
    }
}
	
@media only screen and ( max-width: 1000px ) {


    #gallery2__header__mid a,
    #gallery2__header__mid a .fa {
        margin: 0px;
    }

    #gallery2__header__mid .gallery2__header_middle_button {
        padding-left: 30px;
    }
    
    #gallery2__header__inner a span {
        font-size: 0px;
    }

    #gallery2__controls__prev,
    #gallery2__controls__next,
    #gallery2__controls__play {
        /*display: none !important;*/
    }
    #gallery2__thumb-strip__prev,
    #gallery2__thumb-strip__next {
        display: none !important;
    }

    #gallery2__content.gallery__sidebar-visible #gallery2__content__viewport {
        padding-left: 100%;
    }
	#gallery2.gallery__sidebar-visible #gallery2__top-ads {
		display: none;
	}

    #gallery2__content__sidebar {
        width: 100%;
        left: -100%;
    }

    #gallery2__content__sidebar__inner {
        overflow-y: auto;
    }    

    .ui-mobile #gallery2__thumb-strip {
        overflow-x: auto;
    }

    .ui-mobile #gallery2__thumb-strip__inner {
        position: initial;
    }
    
    #gallery2__header__logo_full {
        display: none;
    }
    
    #gallery2__header__logo {
        margin-right: 0 !important;
        padding-left: 0;
    }

    #gallery2__header__img-count {
        margin-left: 30px !important;
    }
    
    #gallery2__header__logo:after {
        content: "\F2B4" !important;
    }
    
    #gallery2__header__logo_small {
        display: inline-block;
    }
    
    #gallery2__embed_button .fa {
        margin-right: -4px !important;
    }
}
/*** E: JPlayer video player ***/ 


@media only screen and ( max-width: 850px ) {

    #gallery2__header__mid a .fa {
        margin: 0px;
    }

    #gallery2__header__inner a span {
        font-size: 0px;
    }

    #gallery2__controls__prev,
    #gallery2__controls__next,
    #gallery2__controls__play {
        /*display: none !important;*/
    }
    #gallery2__thumb-strip__prev,
    #gallery2__thumb-strip__next {
        display: none !important;
    }

    #gallery2__content.gallery__sidebar-visible #gallery2__content__viewport {
        padding-left: 100%;
    }
	#gallery2.gallery__sidebar-visible #gallery2__top-ads {
		display: none;
	}

    #gallery2__content__sidebar {
        width: 100%;
        left: -100%;
    }

    #gallery2__content__sidebar__inner {
        overflow-y: auto;
    }
    
    .ui-mobile #gallery2__thumb-strip {
        overflow-x: auto;
    }

    .ui-mobile #gallery2__thumb-strip__inner {
        position: initial;
    }
}

@media only screen and ( max-width: 735px ) {
    #gallery2__close {
        margin-right: 0!important;
    }

    #gallery2__header__right span {
        margin-left: 0!important;
    }
    
    #gallery2__order {
        display: none !important;
    }

    #gallery2__save .gallery2__save_short_text {
        display: none !important;
    }

    #gallery2.p2p_download_allowed.simple_download_allowed:not(.list_for_specific_file) #gallery2__header__mid_content #gallery2__save_p2p {
        display: none !important;
    }
}

@media only screen and ( max-width: 500px ) {
    #gallery_vote ,
    #gallery2__header__setprice {
        display: none !important;
    }
}

@media only screen and ( max-width: 550px ) {

    #gallery2__header__zoom,
    #gallery2__header__view-original,
    #gallery2__header__fullscreen {
        display: none !important;
    }
    #gallery2__header__view-original-small {
    	display: inline-block !important;
    }

    #gallery2__header__view-original-small.hidden {
        display: none !important;
    }
    #gallery2__controls_zoom {
        display: none;
    }

	#gallery2__controls_left ,
	#gallery2__controls_right {
		width: 20px;
	}
	
    #gallery2__controls_left a {
        background-image: url("../images/gallery/square_arrow_left_fill.svg?v=2");
    }
    #gallery2__controls_right a {
        background-image: url("../images/gallery/square_arrow_right_fill.svg?v=2");
    }

    #gallery2__controls_left a,
    #gallery2__controls_right a {
        width: 64px;
        height: 64px;
        font-size: 24px;
	    border-radius: 0;
	    top: initial;
        bottom: 0px;

        background-size: 64px 64px;
        background-repeat: no-repeat;
        background-position: center;
    }

    #gallery2__controls_left a,
    #gallery2__controls_left a .fa,
    #gallery2__controls_right a,
    #gallery2__controls_right a .fa {
        line-height: 30px;
    }

    #gallery_vote ,
    #gallery2__header__setprice {
        display: none !important;
    }

    #gallery2__header__logo {
        margin-right: 0 !important;
    }

    #gallery2__header__mid a {
        margin: 0px;
    }
    
    #gallery2__header__mid .gallery2__header_middle_button {
        /*margin: 0 2px;*/
        margin: 0;
    }
    
    .gallery2__video_container__embed_palyer {
    	padding: 0;
    height: auto;
    }
    .gallery2__video_container {
    	padding: 20px;
    }
	
	.gallery2__item__custom_thumb {
		height: calc( 100% - 230px );
	}
}

@media only screen and ( max-width: 420px ) {
    #gallery2__header #gallery2__header__img-count {
        margin-right: 0;
        margin-top: 13px;
        font-size: 12px;
        margin-left: 40px !important;
    }

    #gallery2__header__mid {
        margin-right: 0;
    }
    
    #gallery2__header__right span {
    	width: 28px;
    }
    #gallery2__header__inner {
	    padding: 10px 8px;
    }
}

@media only screen and ( max-width: 360px ) {
    #gallery2__header__mid {
        margin-left: 118px;
    }
    
    #gallery2__header__logo {
        padding-left: 0;
        padding-right: 2px;
    }

    #gallery2__header__mid {
        margin-left: 108px;
    }
    
    #gallery2__header__mid .gallery2__header_middle_button {
    	padding: 0 15px 0 10px;
    	margin-left: 10px;
    }
    #gallery2__header__mid .gallery2__header_middle_button:before {
    	left: 5px;
    }
    #gallery2__header__mid {
	    margin-left: 90px;
	}
}

@media only screen and ( max-width: 740px ) {
    .gallery2__item__audio-wrapper {
        height: 100%;
        width: 100%;
    }
}

@media only screen and ( max-height: 600px ) {
    
   .gallery2__item__doc-wrapper .fa-5x {
	    font-size: 100px;
	    margin-bottom: 12px;
   }
   .gallery2__item__doc-wrapper p.gallery2__item__doc-nopreview {
   		margin: 24px 0 12px 0;
   }
}

body.ios_app #gallery2__save_p2p ,
body.ios_app #gallery2__save ,
body.ios_app #gallery2__header__setprice ,
body.ios_app .gallery2__video_downloadbutton ,
body.ios_app #gallery2__header__zoom ,
body.ios_app #gallery2__header__view-original ,
body.ios_app #gallery2__header__fullscreen ,
body.ios_app #gallery2__order ,
body.ios_app .gallery2__item__doc-wrapper__download_button {
    display: none !important;
}

@media only screen and ( max-width: 535px ) {
    #gallery2__order {
        display: none !important; 
    }
}

#gallery2__thumb-strip__inner .thumb-loader {
    font-size: 2px;
    /*margin: 50px auto;*/
    text-indent: -9999em;
    text-align: center;
    width: 11em;
    height: 11em;
    border-radius: 50%;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 8px);
    z-index: 10000;
    -webkit-animation: load3 1.4s infinite linear;
    animation: load3 1.4s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
#gallery2__thumb-strip__inner .thumb-loader:before {
    width: 50%;
    height: 50%;
    background: #ffffff;
    border-radius: 100% 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}

#gallery2__thumb-strip__inner .thumb-loader:after {
    background: #303d52;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@-webkit-keyframes load3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
